[vuln.sg] PowerArchiver PAISO.DLL Buffer Overflow Vulnerability Jan 04 2007 11:53AM
vulnpost-remove vuln sg
[vuln.sg] Vulnerability Research Advisory

PowerArchiver PAISO.DLL Buffer Overflow Vulnerability

by Tan Chew Keong
Release Date: 2007-01-04

Summary
-------
A vulnerability has been found in PowerArchiver. When exploited, the vulnerability allows execution of arbitrary code when the user opens a malicious ISO file.

Tested Versions
---------------
PowerArchiver version 9.64.02 (English) with PAISO.DLL 1.7.3.0 (1.7.3 beta)

Details
-------
http://vuln.sg/powarc964-en.html
http://vuln.sg/powarc964-jp.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus